nvme_get_path_attr(2)

NAME
nvme_get_path_attr - Read path sysfs attribute

SYNOPSIS
char * nvme_get_path_attr (nvme_path_t p , const char *attr );

ARGUMENTS

p   nvme_path_t object

attr
    sysfs attribute name

RETURN
String with the contents of attr or NULL in case of an empty value or in case of an error (indicated by non-zero errno code).